Subject: [399] Instalation problem

From: [email-masked] (Susana Fernandez)
Date: Wed, 24 Aug 1994 11:14:29 +0200

Hello,
	I have installed wu-ftpd on a SUN Sparc2 with SunOS 4.1.3 and I've got this problem:

In /etc/inetd.conf of hostX there is the line:

ftp     stream  tcp     nowait  root    /usr/local/bin/ftpd     ftpd -l -t600 -T900 -a

When I run "ftp hostX" I get the message:

	ld.so: warning: /usr/lib/libc.so.1.8 has older revision than expected 9

and it doesn't connect hostX, I cannot do "open hostX" either.

So I made a copy of /usr/lib/libc.so.1.8 to /usr/lib/libc.so.1.9
but I get the same message

If I make "telnet hostX 21", ftp  works although  I get the same warning message:

	ld.so: warning: /usr/lib/libc.so.1.8 has older revision than expected 9
	220 www1 FTP server (Version wu-2.4(3) Tue Aug 23 18:48:37 MET DST 1994) ready.

Any idea of what is going wrong and which is the solution?

	Thanks in advance for any answer

		Susana

--------------------------------------------------------------------
Susana Fernandez Vega		 	e-mail: [email-masked]
    WWW Support				phone:  +41 22 767 9158
   CERN - ECP/PT 			fax:    +41 22 767 8730
--------------------------------------------------------------------